.snippet-pagination {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
}
.snippet-pagination .c-btn {
  flex: none;
}
.snippet-pagination .links {
  flex-grow: 1;
  text-align: center;
}
.snippet-pagination .links a,
.snippet-pagination .links span {
  display: inline-block;
  padding: 0.125rem 0.25rem;
}